import { Component, OnInit } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-management',
  templateUrl: './management.page.html',
  styleUrls: ['./management.page.scss'],
  standalone:false,
})
export class ManagementPage implements OnInit {

  constructor(
    private navCtrl:NavController,
  ) { }

  ngOnInit() {
  }

  goVentRoom(){
    this.navCtrl.navigateForward(["tabs","tab2","management","emotion-vent"])
  }

  goToScreamRoom(){
    this.navCtrl.navigateForward(["tabs","tab2","management","scream-room"])
  }

}
